Нужна Ваша помошь!

Совместимость InterBase, Firebird, Yaffil между собой и по версиям

Модераторы: kdv, Alexey Kovyazin

Ответить
dvL
Сообщения: 1
Зарегистрирован: 15 янв 2007, 16:43

Нужна Ваша помошь!

Сообщение dvL » 15 янв 2007, 16:56

Столкнулся с такой проблемой: пришло обновление по одной из робочих програм, которая работает на ФБ 2.0. Другие раб. проги работают ещё на ФБ 1.5.3 и переходить на 2.0 собираются ближе к марту :shock: .Естественно ждать столько немогу. Вместе с обновлением програмы пришла статья, в которой описывается как мона совместить два ФБ. У меня вопрос: У кого-то ето получалось? Если получалось поделитесь советами или инструкцией какой-то.
Заранее благодарен. :idea:

kdv
Forum Admin
Сообщения: 6575
Зарегистрирован: 25 окт 2004, 18:07
Контактная информация:

Сообщение kdv » 15 янв 2007, 17:39


Ответить

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость